package cnetmap;

/**
 *
 * @author Dominik Janura
 */
public class NetLink {

  private String StartInterface;
  private String EndInterface;
  private String Network;
  
  public NetLink(String startInterface, String endInterface, String network) {
    this.StartInterface = startInterface;
    this.EndInterface = endInterface;
    this.Network = network;
  }
  
  public String getStartInterface() {
    return this.StartInterface;
  }

  public void setStartInterface(String startInterface) {
    this.StartInterface = startInterface;
  }

  public String getEndInterface() {
    return this.EndInterface;
  }

  public void setEndInterface(String endInterface) {
    this.EndInterface = endInterface;
  }

  public String getNetwork() {
    return this.Network;
  }

  public void setNetwork(String network) {
    this.Network = network;
  }
  
  @Override
  public String toString() {
    return this.StartInterface + "  " + this.Network + "  " + this.EndInterface;
  }
  
}